.article {
  position: relative;
}
.article * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: europa;
  font-weight: 300;
}
.article .en {
  font-family: europa;
}
@media screen and (min-width: 769px) {
  .cfx:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
  }

}

/**
 * section
 */
@media screen and (max-width: 768px) {
  section {
  }
  .section_wrap {
  }
  .section_header {
    padding: 6% 24px;
  }
  .section_header.section_header-min {
    margin-top: 54px;
  }
  .section_header h1 {
    font-size: 26px;
    font-size: 6.933vw;
    font-weight: 700;
    line-height: 1.1;
  }
}
@media screen and (min-width: 769px) {
  section {
  }
  .section_wrap {
    min-width: 980px;
    max-width: 1760px;
    padding: 0 42px;
    /*width: 980px;*/
    margin: 0 auto;
  }
  .section_header {
    padding: 2.8% 0;
  }
  .section_header h1 {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.1;
  }
}
@media screen and (min-width: 1137px) {
}
@media screen and (min-width: 1367px) {
  .section_wrap {
    /*width: 1272px;*/
  }
}
@media screen and (min-width: 1680px) {
  .section_wrap {
    /*width: 1573px;*/
  }
}

/* ----------------------------------------
  mainview
---------------------------------------- */

/* 0401 none スライダー実装 */
 /* #mainview {
   overflow: hidden;
 } */

#mainview .mainview_wrap {
  width: 100%;
  height: 100%;
  /* 0401 none スライダー実装 */
  /* background: no-repeat center center;
  background-size: cover; */
  position: relative;
}
#mainview .mainview_body {
  width: 100%;
  height: 100%;
  /* 20200330 none スライダー実装 */
  /* position: absolute; */
  /* left: 0; */
  /* top: calc(50% + 75px); */
  /* transform: translate(0, -50%); */
}

/* ----------------------------------------
  slider
  update 2020.03.30
---------------------------------------- */
.top-mv-slider {
  width: 100%;
  height: 100vh;
  /* height: calc(100% - 76px); */
  margin: 0 auto;
}
.top-mv-slider_item {
  height: 100%;
  position: relative;
}
/* .top-mv-slider_item > a {
  display: block;
  width: 100%;
  height: 100%;
} */

.top-mv-slider-link {
  /* width: 720px;
  position: absolute;
  top: 25%;
  left: 0;
  margin: auto; */
  width: 1010px;
  padding: 0 45px;
  margin: 0 auto;
  position: absolute;
  right: 0;
  left: 0;
  top: calc(50% + 75px);
  transform: translate(0, -50%);
}

/* 20200521 add */
@media screen and (max-width: 1367px){
  .top-mv-slider-link {
    top: calc(50% + 50px);
  }
}



/* 20200521 add */
@media screen and (max-width: 1367px){
  .top-mv-slider-link {
    width: 610px;
  }
}

.top-mv-slider_child {
  height: 100%;
  /* background: no-repeat center center; */
  background: no-repeat center top 40px;
  background-size: cover;
}
.top-mv-slider_child.sp {
  display: none;
}

.top-mv-slider li a {
  display: block;
  transition: 0.5s;
}

.top-mv-slider li a:hover {
  opacity: 0.8;
}

.top-mv-slider li img {
  width: 100%;
}

/* slick CSS over write */
.slick-list,
.slick-track,
.slick-slide > div {
  height: 100%;
}
.slick-dots {
  position: static;
  margin-top: 26px;
}
.slick-dots li {
  width: 24px;
  height: 24px;
  margin: 0 10px;
}
.slick-dots li button {
  width: 100%;
  height: 100%;
  padding: 0;
}
.slick-dots li button::before {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #d3d3d3;
  opacity: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.slick-dots li.slick-active button:before {
  background: #c80421;
}
/* ----------------------------------------
 main visual SP
----------------------------------------*/
@media screen and (max-width: 768px) {
  .no-slider-pc {
    display: none;
  }
  .no-slider-sp {
    display: block;
  }
}

/* 20200416 add */
@media screen and (max-width: 767px){
  .top-mv-slider_child.no-slider-sp{
    background-position: bottom;
  }
}

@media screen and (max-width: 768px) {
  /* 20200330 none スライダー実装のため 開始 */
  /* #mainview .mainview_wrap {
    width: 100%;
    height: 100%;
    background-position: bottom;
    background-image: url(/images/en/top/mainview_img_pc.jpg);
  }
  #mainview .mainview_body {
    top: calc(50% + 35px);
  } */
  /* 20200330 none スライダー実装のため 終了 */

  #mainview .lead {
    width: 100%;
    /*padding: 0 8%;*/
    font-size: 23px;
    font-size: 6.266vw;
    font-weight: 700;
    color: #fff;
    line-height: 1.77;
    letter-spacing: 0.03em;
    text-align: center;
  }

  /* 20200330 add slider */
  #mainview .top-mainview-lead {
    font-weight: 300;
    text-align: left;
    font-size: 3.733vw;
    line-height: 1.5;
    /* 20200521 add */
    text-shadow: -1px 1px 0 rgba(0,0,0,0.4);
  }
  #mainview .mainview_body_sp_br {
    display: none;
  }
  /* 20200330 add slider */

  #mainview .link {
    width: 100%;
    margin-top: 10.8vw;
  }
  #mainview .link a {
    display: table;
    width: 69.6vw;
    height: 13.333vw;
    margin: 0 auto;
    margin-top: 7.2vw;
    color: #fff;
    /* background: #000; */
    letter-spacing: 0.03em;
    text-decoration: none;
    border: 1px solid #fff;
  }
  #mainview .link a span {
    display: table-cell;
    font-size: 14px;
    font-size: 3.733vw;
    line-height: 1.1;
    text-align: center;
    vertical-align: middle;
  }
  #mainview .link a:active {
    background-color: #fff;
    border: 1px solid #fff;
    color: #c3002f;
  }
  #mainview .mainview_wrap .line {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    /*height: 26.666vw;*/
    opacity: 0.5;
    animation: showMainviewLine 2s cubic-bezier(0.86, 0, 0.07, 1) 1s forwards;
  }
  #mainview .mainview_wrap .line.start {
    animation: showMainviewLineAnimate 5s cubic-bezier(0.445, 0.05, 0.55, 0.95)
      infinite;
  }
  #mainview .mainview_wrap .line span {
    display: block;
    width: 1px;
    height: 100%;
    border-left: 0.99px solid #fff;
  }

  /*
    slider
    update 2020.03.30
  */
  .top-mv-slider-link {
    width: 100%;
    padding: 0 24px;
    top: calc(50% + 35px);
  }

  .top-mv-slider {
    /* height: calc(100% - 56px); */
    height: 100%;
  }
  .slick-dots {
    position: static;
    margin-top: 16px;
  }
  .slick-dots li {
    margin: 0 4px;
  }
  .slick-dots li button::before {
    width: 8px;
    height: 8px;
  }

  @keyframes showMainviewLine {
    0% {
      bottom: 36vw;
      height: 0;
    }
    100% {
      bottom: 0;
      height: 26.666vw;
    }
  }
  @keyframes showMainviewLineAnimate {
    0% {
      bottom: 0;
      height: 26.666vw;
    }
    40% {
      bottom: 0;
      height: 0;
    }
    60% {
      bottom: 30vw;
      height: 0;
    }
    100% {
      bottom: 0;
      height: 26.666vw;
    }
  }
}
@media screen and (min-width: 768px) {
  #mainview .link {
    width: 240px;
    margin: 0 auto;
    margin-top: 60px;
  }
  #mainview .link a {
    display: table;
    width: 100%;
    height: 50px;
    border: 1px solid #fff;
    color: #fff;
    letter-spacing: 0.03em;
    text-decoration: none;
    transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);
  }
  #mainview .link a span {
    display: table-cell;
    font-size: 16px;
    line-height: 1.1;
    text-align: center;
    vertical-align: middle;
    font-weight: 500;
  }
  #mainview .link a:hover {
    background-color: #fff;
    border: 1px solid #fff;
    color: #c3002f;
  }
}
@media screen and (min-width: 769px) {
  /* 20200416 add */
  .top-mv-slider{ height: 100%;}


  /* 200409 none スライダー実装 */
  /* #mainview {
    min-width: 980px;
  }
  #mainview .mainview_wrap {
    background-position: center top;
    background-image: url(/images/en/top/mainview_img_pc.jpg);
  } */
  #mainview .lead {
  /* 200330 none スライダー実装 */
    /* padding: 0 8%;
    padding-bottom: 0.75em; */
    font-size: 35px;
    font-weight: 700;
    color: #fff;
    line-height: 1.5;
    letter-spacing: 0.03em;
    text-align: center;
  }

  /* 20200330 add KVのテキスト調整 */
  #mainview .top-mainview-lead {
    font-weight: 300;
    text-align: left;
    /* font-size: 27px; */
    padding-bottom: 0.75em;
    /* 20200521 add */
    font-size: 20px;
    text-shadow: -2px 2px 0 rgba(0,0,0,0.4);
  }
  #mainview .mainview_body_sp_br {
      display: block;
    }
  /* 20200330 add KVのテキスト調整 */

  #mainview .link {
    width: 240px;
    margin: 0 auto;
    margin-top: 60px;
  }

  /* 20200422 add */
  #mainview .link{
    margin-top: 25px;
  }

  #mainview .link a {
    display: table;
    width: 100%;
    height: 50px;
    border: 1px solid #fff;
    color: #fff;
    /*background: #000;*/
    letter-spacing: 0.03em;
    text-decoration: none;
    transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);
  }
  #mainview .link a span {
    display: table-cell;
    font-size: 16px;
    line-height: 1.1;
    text-align: center;
    vertical-align: middle;
    font-weight: 500;
  }
  #mainview .link a:hover {
    background-color: #fff;
    border: 1px solid #fff;
    color: #c3002f;
  }
  #mainview .mainview_wrap .line {
    position: absolute;
    left: 50%;
    bottom: 0;
    opacity: 0.5;
    animation: showMainviewLine 2s cubic-bezier(0.86, 0, 0.07, 1) 1s forwards;
  }
  #mainview .mainview_wrap .line.start {
    animation: showMainviewLineAnimate 5s cubic-bezier(0.445, 0.05, 0.55, 0.95)
      infinite;
  }
  #mainview .mainview_wrap .line span {
    display: block;
    width: 1px;
    height: 100%;
    border-left: 1px solid #fff;
  }

  @keyframes showMainviewLine {
    0% {
      bottom: 20%;
      height: 0;
    }
    100% {
      bottom: 0;
      height: 11.38%;
    }
  }
  @keyframes showMainviewLineAnimate {
    0% {
      bottom: 0;
      height: 11.38%;
    }
    40% {
      bottom: 0;
      height: 0;
    }
    60% {
      bottom: 12.38%;
      height: 0;
    }
    100% {
      bottom: 0;
      height: 11.38%;
    }
  }
}
/*@media screen and (min-width: 1137px) {
		#mainview .mainview_body {
			margin-top: -7.3em;
		}
			#mainview .lead {
				font-size: 37px;
			}
				#mainview .link a {
					font-size: 17px;
				}
			}*/
@media screen and (min-width: 1390px) {
  #mainview .mainview_body {
    /*margin-top: -7.5em;*/
  }
  #mainview .lead {
    font-size: 42px;
  }
  #mainview .link a {
    font-size: 18px;
  }

  /* 20200330 add KVの位置調整 */
  #mainview .top-mainview-lead {
    font-weight: 300;
    font-size: 27px;
  }
  #mainview .mainview_body_sp_br {
      display: block;
    }

  /* 20200330 add KVの位置調整 */

}
@media screen and (min-width: 1680px) {
  #mainview .mainview_body {
    /*margin-top: -8.5em;*/
  }
  #mainview .lead {
    font-size: 50px;
  }
  #mainview .link a {
    font-size: 21px;
  }

  /* 20200330 add KVの位置調整 */
  #mainview .top-mainview-lead {
      font-weight: 300;
      font-size: 27px;
    }
  #mainview .top-mainview-lead {
    display: block;
  }
  /* 20200330 add KVの位置調整 */

}

/**
 * newsHighlights
 */
#newsHighlights {
}
#newsHighlights .section_body {
  letter-spacing: 0.03em;
}
#newsHighlights .item a {
  color: #000;
  text-decoration: none;
}
#newsHighlights .main .item .image {
}
#newsHighlights .main .item .image img {
  width: 100%;
}
#newsHighlights .sub .item .image {
}
#newsHighlights .sub .item .image img {
  width: 100%;
}

@media screen and (max-width: 768px) {
  #newsHighlights {
  }
  #newsHighlights .section_wrap {
  }
  #newsHighlights .section_header {
  }
  #newsHighlights .section_header.section_header-min.no-slider {
    margin-top: 12px
  }
  #newsHighlights .section_header.section_header-min.no-slider_sp {
    margin-top: 54px;
  }
  #newsHighlights .section_header h1 {
    height: 4.266vw;
    /* background-image: url(/images/en/top/title_highlights.svg); */
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
  }
  #newsHighlights .section_header h1 span {
    /* display: none; */
    font-family: "Shiseido Neue Regular", sans-serif;
    font-size: 6.266vw;
    line-height: 0.8;
    display: block;
  }
  #newsHighlights .section_body {
  }
  #newsHighlights .main {
  }
  #newsHighlights .main .item {
  }
  #newsHighlights .main .item > .wrap {
  }
  #newsHighlights .main .image {
  }
  #newsHighlights .main .title {
    padding: 4.8% 24px 6%;
    font-size: 16px;
    font-size: 4.266vw;
    line-height: 1.75;
  }
  #newsHighlights .sub {
    padding: 0 24px;
    margin-bottom: 48px;
  }
  #newsHighlights .sub .item {
    margin-top: 5.18vw;
  }
  #newsHighlights .sub .item > .wrap {
  }
  #newsHighlights .sub .item a {
    display: table;
    width: 100%;
  }
  #newsHighlights .sub .image {
    display: table-cell;
    width: 50%;
    padding-right: 4vw;
    vertical-align: top;
  }
  #newsHighlights .sub .image span {
  }
  #newsHighlights .sub .title {
    display: table-cell;
    width: 50%;
    font-size: 14px;
    font-size: 3.733vw;
    line-height: 1.78;
    vertical-align: top;
  }
}
@media screen and (min-width: 769px) {
  #newsHighlights {
  }
  #newsHighlights .section_wrap {
  }
  #newsHighlights .section_header {
    padding-top: 7.2%;
  }

  /* 20200330 add */
  #newsHighlights .section_header-min {
    padding-top: 90px;
    margin-top: 45px;
  }
  /* 20201225 add */
  #newsHighlights .section_header-min.no-slider,
  #newsHighlights .section_header-min.no-slider_sp {
    padding-top: 0;
    margin-top: 50px;
  }

  #newsHighlights .section_header h1 {
    height: 20px;
    /* background-image: url(/images/en/top/title_highlights.svg); */
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
  }
  #newsHighlights .section_header h1 span {
    /* display: none; */
    font-family: "Shiseido Neue Regular", sans-serif;
    font-size: 30px;
  }
  #newsHighlights .section_body {
  }
  #newsHighlights .main {
    width: 47.907%;
    float: left;
  }
  #newsHighlights .main .item {
  }
  #newsHighlights .main .item > .wrap {
  }
  #newsHighlights .main .image {
    overflow: hidden;
  }
  #newsHighlights .main .image span {
    display: block;
    transition: transform 2s cubic-bezier(0.2, 0.8, 0.7, 1);
  }
  #newsHighlights .main a:hover .image span {
    transform: scale(1.05);
  }
  #newsHighlights .main .title {
    padding-top: 5%;
    font-size: 18px;
    line-height: 1.75;
  }
  #newsHighlights .sub {
    width: 47.907%;
    float: right;
  }
  #newsHighlights .sub > .wrap {
  }
  #newsHighlights .sub .item {
    width: 48.012%;
    margin-top: 6%;
    float: left;
  }
  #newsHighlights .sub .item:nth-child(even) {
    float: right;
  }
  #newsHighlights .sub .item:nth-child(1),
  #newsHighlights .sub .item:nth-child(2) {
    margin-top: 0;
  }
  #newsHighlights .sub .item > .wrap {
  }
  #newsHighlights .sub .item a {
    display: block;
    width: 100%;
  }
  #newsHighlights .sub .image {
    overflow: hidden;
  }
  #newsHighlights .sub .image span {
    display: block;
    transition: transform 2s cubic-bezier(0.2, 0.8, 0.7, 1);
  }
  #newsHighlights .sub a:hover .image span {
    transform: scale(1.05);
  }
  #newsHighlights .sub .title {
    padding-top: 5%;
    font-size: 16px;
    line-height: 1.56;
  }
}

/* ----------------------------------------
  mainview
---------------------------------------- */
#mainview .mainview_wrap {
  width: 100%;
  height: 100%;
  /* background: no-repeat center center;
  background-size: cover; */
  position: relative;
}
#mainview .mainview_body {
  width: 100%;
  height: 100%;
}



@media screen and (min-width: 1137px) {
}
@media screen and (min-width: 1367px) {
}
@media screen and (min-width: 1680px) {
}

/**
 * features
 */
#features {
}
#features .section_body {
  letter-spacing: 0.03em;
}
#features .item a {
  display: block;
  color: #000;
  text-decoration: none;
}
#features .item .image {
}
#features .item .image span {
  display: block;
}
#features .item .image span img { width: 100%; }

/* #features .item.item01 .title span {
  background-image: url(/images/en/top/title_investors.svg);
}
#features .item.item02 .title span {
  background-image: url(/images/en/top/title_about.svg);
}
#features .item.item03 .title span {
  background-image: url(/images/en/top/title_innovation.svg);
}
#features .item.item04 .title span {
  background-image: url(/images/en/top/title_sustainability.svg);
} */

@media screen and (max-width: 768px) {
  #features {
  }
  #features .section_wrap {
  }
  #features .section_body {
  }
  #features .item {
    margin-bottom: 15%;
  }
  #features .item:last-child {
    margin-bottom: 0;
  }

  #features .item .title {
    padding: 6.8% 24px 4.6%;
  }
  #features .item .title span {
    display: block;
    height: 4.266vw;
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
  }
  #features .item .title em {
    /* display: none; */
    font-family: "Shiseido Neue Regular", sans-serif;
    font-size: 6.266vw;
    line-height: 1;
  }
  #features .item .price {
    display: table;
    padding: 0 24px;
  }
  #features .item .price dt {
    display: table-cell;
    padding-right: 2.8vw;
    font-size: 14px;
    font-size: 3.733vw;
    line-height: 1.75;
    vertical-align: baseline;
  }
  #features .item .price dt span {
    color: #c3002f;
  }
  #features .item .price dd {
    display: table-cell;
    vertical-align: baseline;
  }
  #features .item .price em {
    font-size: 20px;
  }
  #features .item .price img {
    width: 17vw;
    margin-left: 1vw;
    margin-bottom: 0.75vw;
    vertical-align: bottom;
  }
}
@media screen and (min-width: 769px) {
  #features {
    clear: both;
  }
  #features .section_wrap {
  }
  #features .section_body {
    padding-bottom: 8%;
  }
  #features .item {
    width: 47.907%;
    margin-top: 8%;
    float: left;
  }

  #features .item:nth-child(even) {
    float: right;
  }
  #features .item > .wrap {
  }
  #features .item .image {
    overflow: hidden;
  }
  #features .item .image span {
    transition: transform 2s cubic-bezier(0.2, 0.8, 0.7, 1);
  }
  #features .item a:hover .image span {
    transform: scale(1.05);
  }
  #features .item .title {
    padding-top: 4.8%;
    /*font-size: 30px;
						font-weight: 700;
						line-height: 1.1;*/
  }
  #features .item .title span {
    display: block;
    height: 20px;
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
  }
  #features .item .title em {
    /* display: none; */
    font-family: "Shiseido Neue Regular", sans-serif;
    font-size: 30px;
  }
  #features .item .context {
  }
  #features .item .context .title {
    width: 100%;
  }
  #features .item .price {
    padding-top: 2%;
  }
  #features .item .price dl {
    display: table;
    margin-top: 18px;
    float: left;
  }
  #features .item .price dt {
    display: table-cell;
    padding-right: 8px;
    font-size: 14px;
    line-height: 1.5;
    vertical-align: bottom;
  }
  #features .item .price dt span {
    color: #c3002f;
  }
  #features .item .price dd {
    display: table-cell;
    vertical-align: bottom;
  }
  #features .item .price em {
    font-size: 20px;
    line-height: 1;
  }
  #features .item .price img {
    height: 30px;
    margin-left: 4px;
    margin-bottom: 2px;
    vertical-align: bottom;
  }
}
@media screen and (min-width: 1137px) {
  #features .item .context {
    display: table;
    padding-top: 3.3%;
  }
  #features .item .context .title {
    display: table-cell;
    width: 175px;
    padding-top: 2.4%;
    vertical-align: top;
  }
  #features .item .price {
    display: table-cell;
    padding-top: 0;
    padding-left: 12px;
    vertical-align: bottom;
  }
}
@media screen and (min-width: 1367px) {
}
@media screen and (min-width: 1680px) {
}

/**
 * careers
 */
#careers {
  background-color: #f7f7f7;
}
#careers .section_body {
  letter-spacing: 0.03em;
}
#careers .item .image span {
  display: block;
}
#careers .item .image span img { width: 100%; }

@media screen and (max-width: 768px) {
  #careers {
    margin-top: 20%;
    padding-bottom: 14%;
  }
  #careers .section_wrap {
  }
  #careers .section_body {
  }
  #careers .item {
  }
  #careers .item > .wrap {
  }
  #careers .item a {
    display: block;
    color: #000;
    text-decoration: none;
  }
  #careers .item .image {
  }
  #careers .item .image span {
  }
  #careers .item .title {
    padding: 6.8% 24px 4.6%;
    /*font-size: 26px;
						font-size: 6.933vw;
						font-weight: 700;
						line-height: 1.1;*/
  }
  #careers .item .title span {
    display: block;
    height: 4.266vw;
    /* background-image: url(/images/en/top/title_career.svg); */
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
  }
  #careers .item .title span em {
    /* display: none; */
    font-family: "Shiseido Neue Regular", sans-serif;
    font-size: 6.266vw;
    line-height: 1;
  }
  #careers .item .description {
    padding: 0 24px;
    font-size: 16px;
    font-size: 4.266vw;
    line-height: 1.75;
  }
  #careers .item .btn {
    display: table;
    width: 69.6vw;
    height: 13.333vw;
    margin: 0 auto;
    margin-top: 7.2vw;
    border: 1px solid #c4c4c4;
  }
  #careers .item .btn span {
    display: table-cell;
    font-size: 14px;
    font-size: 3.733vw;
    line-height: 1.1;
    text-align: center;
    vertical-align: middle;
  }
  #careers .item a.btn:active {
    background-color: #c3002f;
    border: 1px solid #c3002f;
    color: #fff;
  }
}
@media screen and (min-width: 769px) {
  #careers {
    clear: both;
  }
  #careers .section_wrap {
  }
  #careers .section_body {
    padding: 4.8% 0;
  }
  #careers .item {
  }
  #careers .item > .wrap {
  }
  #careers .item a {
    display: block;
    color: #000;
    text-decoration: none;
  }
  #careers .item .image {
    width: 47.907%;
    float: right;
  }
  #careers .item .image span {
  }
  #careers .item .context {
    width: 47.907%;
    float: left;
  }
  #careers .item .title {
    /*font-size: 30px;
							font-weight: 700;
							line-height: 1.1;*/
  }
  #careers .item .title span {
    display: block;
    height: 20px;
    /* background-image: url(/images/en/top/title_career.svg); */
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
  }
  #careers .item .title span em {
    /* display: none; */
    font-family: "Shiseido Neue Regular", sans-serif;
    font-size: 30px;
    line-height: 1;
  }
  #careers .item .description {
    margin-top: 3.6%;
    font-size: 18px;
    line-height: 1.75;
  }
  #careers .item .btn {
    display: table;
    width: 240px;
    height: 50px;
    margin-top: 8.8%;
    border: 1px solid #c4c4c4;
    transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);
  }
  #careers .item .btn span {
    display: table-cell;
    font-size: 16px;
    line-height: 1.1;
    text-align: center;
    vertical-align: middle;
  }
  #careers .item a.btn:hover {
    background-color: #c3002f;
    border: 1px solid #c3002f;
    color: #fff;
  }
}
@media screen and (min-width: 1137px) {
}
@media screen and (min-width: 1367px) {
}
@media screen and (min-width: 1680px) {
}

/**
 * brands
 */
#brands {
}
#brands .section_body {
  letter-spacing: 0.03em;
}
#brands .swiper-slide a {
  display: block;
}
#brands .swiper-slide .image {
}
#brands .swiper-slide .image span {
  display: block;
}
#brands .swiper-slide .logo {
  display: block;
}
#brands .swiper-slide img { width: 100%; }

@media screen and (max-width: 768px) {
  #brands {
  }
  #brands .section_wrap {
  }
  #brands .section_header {
    display: table;
    padding-top: 12%;
  }
  #brands .section_header h1 {
    display: table-cell;
    vertical-align: baseline;
  }
  #brands .section_header h1 span {
    display: block;
    width: 26.666vw;
    height: 4.266vw;
    /* background-image: url(/images/en/top/title_brands.svg); */
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
  }
  #brands .section_header h1 span em {
    /* display: none; */
    font-family: "Shiseido Neue Regular", sans-serif;
    font-size: 6.266vw;
  }
  #brands .section_header .link {
    display: table-cell;
    padding-left: 4vw;
    font-size: 16px;
    font-size: 4.266vw;
    vertical-align: baseline;
  }
  #brands .section_body {
    padding-bottom: 10%;
  }
  #brands .swiper-container {
  }
  #brands .swiper-wrapper {
  }
  #brands .swiper-slide {
  }
}
@media screen and (min-width: 769px) {
  #brands {
    clear: both;
  }
  #brands .section_wrap {
  }
  #brands .section_header {
    display: table;
    padding-top: 8%;
  }
  #brands .section_header h1 {
    display: table-cell;
  }
  #brands .section_header h1 span {
    display: block;
    width: 130px;
    height: 20px;
    /* background-image: url(/images/en/top/title_brands.svg); */
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
  }
  #brands .section_header h1 span em {
    /* display: none; */
    font-family: "Shiseido Neue Regular", sans-serif;
    font-size: 30px;
  }
  #brands .section_header .link {
    display: table-cell;
    padding-left: 20px;
    font-size: 16px;
    vertical-align: baseline;
    white-space: nowrap;
  }
  #brands .section_body {
    padding-bottom: 8%;
  }
  #brands .swiper-container {
  }
  #brands .swiper-wrapper {
  }
  #brands .swiper-slide {
    width: 23.464%;
    margin-left: 2.467%;
  }
  #brands .swiper-slide.item01 {
    margin-left: 0;
  }
  #brands .swiper-slide .image {
    overflow: hidden;
  }
  #brands .swiper-slide .image span {
    transition: transform 2s cubic-bezier(0.2, 0.8, 0.7, 1);
  }
  #brands .swiper-slide a:hover .image span {
    transform: scale(1.05);
  }
}
@media screen and (min-width: 1137px) {
}
@media screen and (min-width: 1367px) {
}
@media screen and (min-width: 1680px) {
}

/**
 * notice
 */
#notice {
  background-color: #f7f7f7;
}
#notice .section_body {
  letter-spacing: 0.03em;
}
#notice .item a {
  color: #000;
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  #notice {
    padding-top: 2.4vw;
  }
  #notice .section_wrap {
  }
  #notice .section_header {
    padding-top: 10%;
  }
  #notice .section_header h1 {
    display: block;
    height: 4.266vw;
    /* background-image: url(/images/en/top/title_notices.svg); */
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
  }
  #notice .section_header h1 span em {
    /* display: none; */
    font-family: "Shiseido Neue Regular", sans-serif;
    font-size: 6.266vw;
  }
  #notice .section_body {
    margin-top: -4.4vw;
    padding: 0 24px;
    padding-bottom: 6%;
  }
  #notice .item {
    position: relative;
  }
  #notice .item:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 12vw;
    border-top: 0.99px solid #c4c4c4;
  }
  #notice .item:first-child:before {
    display: none;
  }
  #notice .item > .wrap {
    padding-top: 7vw;
    padding-bottom: 7vw;
  }
  #notice .item a {
    display: block;
  }
  #notice .item .date {
    font-size: 14px;
    font-size: 3.733vw;
    line-height: 1.75;
  }
  #notice .item .label {
    padding-top: 2.4vw;
    font-size: 16px;
    font-size: 4.266vw;
    line-height: 1.75;
  }
}
@media screen and (min-width: 769px) {
  #notice {
  }
  #notice .section_wrap {
  }
  #notice .section_header {
    padding-top: 6%;
    padding-bottom: 1.2%;
  }
  #notice .section_header h1 {
    display: block;
    height: 20px;
    /* background-image: url(/images/en/top/title_notices.svg); */
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
  }
  #notice .section_header h1 span em{
    /* display: none; */
    font-family: "Shiseido Neue Regular", sans-serif;
    font-size: 30px;
  }
  #notice .section_body {
  }
  #notice .item {
    padding-top: 1.2%;
  }
  #notice .item > .wrap {
  }
  #notice .item a {
    display: table;
  }
  #notice .item .date {
    display: table-cell;
    width: 120px;
    font-size: 14px;
    line-height: 1.75;
    vertical-align: baseline;
  }
  #notice .item .label {
    display: table-cell;
    font-size: 16px;
    line-height: 1.75;
    vertical-align: baseline;
  }
  #notice .item a:hover {
  }
  #notice .item a:hover .date {
    color: #d0576a;
  }
  #notice .item a:hover .label {
    color: #d0576a;
    text-decoration: underline;
  }
}
@media screen and (min-width: 1137px) {
}
@media screen and (min-width: 1367px) {
}
@media screen and (min-width: 1680px) {
}

/**
 * newsRelease
 */
#newsRelease {
  background-color: #f7f7f7;
}
#newsRelease .section_body {
  letter-spacing: 0.03em;
}
#newsRelease .item a {
  color: #000;
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  #newsRelease {
  }
  #newsRelease .section_wrap {
  }
  #newsRelease .section_header {
    display: table;
    padding-top: 8%;
  }
  #newsRelease .section_header h1 {
    display: table-cell;
    vertical-align: baseline;
  }
  #newsRelease .section_header h1 span {
    display: block;
    width: 53.333vw;
    height: 4.266vw;
    /* background-image: url(/images/en/top/title_news.svg); */
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
  }
  #newsRelease .section_header h1 span em {
    /* display: none; */
    font-family: "Shiseido Neue Regular", sans-serif;
    font-size: 6.266vw;
  }
  #newsRelease .section_header .link {
    display: table-cell;
    padding-left: 4vw;
    font-size: 16px;
    font-size: 4.266vw;
    vertical-align: baseline;
  }
  #newsRelease .section_body {
    margin-top: -4.4vw;
    padding: 0 24px;
    padding-bottom: 6%;
  }
  #newsRelease .item {
    position: relative;
  }
  #newsRelease .item:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 12vw;
    border-top: 0.99px solid #c4c4c4;
  }
  #newsRelease .item:first-child:before {
    display: none;
  }
  #newsRelease .item > .wrap {
    padding-top: 7vw;
    padding-bottom: 7vw;
  }
  #newsRelease .item a {
    display: block;
  }
  #newsRelease .item .date {
    font-size: 14px;
    font-size: 3.733vw;
    line-height: 1.75;
  }
  #newsRelease .item .label {
    padding-top: 2.4vw;
    font-size: 16px;
    font-size: 4.266vw;
    line-height: 1.75;
  }
}
@media screen and (min-width: 769px) {
  #newsRelease {
  }
  #newsRelease .section_wrap {
  }
  #newsRelease .section_header {
    display: table;
    padding-top: 5.6%;
    padding-bottom: 1.2%;
  }
  #newsRelease .section_header h1 {
    display: table-cell;
    vertical-align: top;
  }
  #newsRelease .section_header h1 span {
    display: block;
    width: 256px;
    height: 20px;
    /* background-image: url(/images/en/top/title_news.svg); */
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
  }
  #newsRelease .section_header h1 span em {
    /* display: none; */
    font-family: "Shiseido Neue Regular", sans-serif;
    font-size: 30px;
  }
  #newsRelease .section_header .link {
    display: table-cell;
    padding-top: 9px;
    padding-left: 20px;
    font-size: 16px;
    vertical-align: baseline;
    white-space: nowrap;
  }
  #newsRelease .section_body {
    padding-bottom: 5.6%;
  }
  #newsRelease .item {
    padding-top: 1.2%;
  }
  #newsRelease .item > .wrap {
  }
  #newsRelease .item a {
    display: table;
  }
  #newsRelease .item .date {
    display: table-cell;
    width: 120px;
    font-size: 14px;
    line-height: 1.75;
    vertical-align: baseline;
  }
  #newsRelease .item .label {
    display: table-cell;
    font-size: 16px;
    line-height: 1.75;
    vertical-align: baseline;
  }
  #newsRelease .item a:hover {
  }
  #newsRelease .item a:hover .date {
    color: #d0576a;
  }
  #newsRelease .item a:hover .label {
    color: #d0576a;
    text-decoration: underline;
  }
}
@media screen and (min-width: 1137px) {
}
@media screen and (min-width: 1367px) {
}
@media screen and (min-width: 1680px) {
}

/* ----------------------------------------
 main visual SP
----------------------------------------*/
@media screen and (max-width: 767px) {
  /* 20200330 none スライダー実装のため 開始 */
  /* #mainview .mainview_wrap {
    background-image: url(/images/en/top/mainview_img_sp.jpg);
  } */
}
/* 20191127 */
.mainview_body_br {
  display: none;
}
@media screen and (max-width: 767px) {
  .mainview_body_br {
    display: block;
  }
}

/* 20200521 add */
@media screen and (max-width: 767px) {
  .mainview_body_pcbr {
    display: none;
  }
}
/* 2020303 */
.article_inner .article_contents {
  max-width: 100%;
  width: 100%;
  min-width: 1000px;
  margin: 0;
}
.article .article_inner {
  min-width: 100%;
}
#topicpath {
  display: none;
}
@media screen and (max-width: 767px) {
  .article_inner .article_contents {
    min-width: 0;
  }
  .m_wysiwyg, .m_column-1 {
    width: 100%;
  }
}

/* 2020605 */
#stockInfo {
  display: inline-block;
  font-size: 28px;
  line-height: 1;
}
@media screen and (max-width: 320px) {
  #stockInfo { font-size: 24px; }
}

/* 20201020 */
.top-mv-link {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
}
@media screen and (min-width: 769px) {
  .top-mv-link { bottom: 6%; }
}
@media screen and (max-width: 768px) {
  .top-mv-link { bottom: 9%; }
}
/* 20201116 add */
@media screen and (max-width: 768px) {
  .date + .label { display: block; }
}
/* 20201225 add */
@media screen and (min-width: 769px) {
  .top-mv-slider.top-mv-slider_pc { display: block; }
  .top-mv-slider.top-mv-slider_sp { display: none; }
}
@media screen and (max-width: 768px) {
  .top-mv-slider.top-mv-slider_pc { display: none; }
  .top-mv-slider.top-mv-slider_sp { display: block; }
}

/* ----------------------------------------
  Highlights
  update 2021.02.01

#newsHighlights .main.main_border .image { border: 1px solid #e1e1e1; }

@media screen and (min-width: 769px) {
  #newsHighlights .main.main_right { float: right; }
  #newsHighlights .main.main_border .title,#newsHighlights .main.main_right .title { padding-top: 4.8%;}
}

@media screen and (max-width: 768px) {
  #newsHighlights .main.main_border,#newsHighlights .main.main_right  { margin-bottom: 14%; }
  #newsHighlights .main.main_border .title,#newsHighlights .main.main_right .title { padding: 6% 24px 4.6%;}
}
---------------------------------------- */